// ppt路由模块
 export const pptENRoutes=[
    {
        path:"/ppten/index",
        name:"PPTENIndex",
        component: () => import("@/views/ppt/Index.vue"),
        meta: { 
            title: "英文PPT",
            keepAlive:false
        },
    },
    {
        path:"/ppten/detail",
        name:"PPTENDetail",
        component: () => import("@/views/ppt/Detail.vue"),
        meta: { 
            title: "英文PPT",
            keepAlive:true
        },
    },
    {
        path:"/ppten/search",
        name:"PPTENSearch",
        component: () => import("@/views/ppt/Search.vue"),
        meta: { title: "搜索PPT",keepAlive:true },
    },
    {
        path:"/ppten/preview",
        name:"PPTENPreview",
        component: () => import("@/views/ppt/Preview.vue"),
        meta: { 
            title: "英文PPT",
            noHead:true 
        },
    },
]