// 英文研报路由模块
export const reportEnRoutes=[
    {
        path:"/reportEn/edit",
        name:"ReportEnEdit",
        component: () => import("@/views/reportEn/AddReport.vue"),
        meta: { 
            title: "编辑研报"
        },
    },
    {
        path:"/reportEn/add",
        name:"ReportEnAdd",
        component: () => import("@/views/reportEn/AddReport.vue"),
        meta: { 
            title: "添加研报"
        },
    },
    {
        path:"/reportEn/list",
        name:"ReportEnList",
        component: () => import("@/views/reportEn/List.vue"),
        meta: { 
            title: "英文研报",
            keepAlive:true,
            hasBackTop:true
        },
    },
    {
        path:"/reportEn/search",
        name:"ReportEnSearchList",
        component: () => import("@/views/reportEn/Search.vue"),
        meta: { 
            title: "英文研报",
            keepAlive:true,
            hasBackTop:true
        },
    },
    {
        path:"/reportEn/detail",
        name:"ReportEnDetail",
        component: () => import("@/views/reportEn/Detail.vue"),
        meta: { 
            title: "英文研报",
            keepAlive:false,
            hasBackTop:true
        },
    },
    {
        path:"/reportEn/sendemaillog",
        name:"ReportEnSendEmailLog",
        component: () => import("@/views/reportEn/SendEmailLog.vue"),
        meta: { 
            title: "群发日志",
            keepAlive:false
        },
    },
]